Bug 119135 - rfe: consider upgrading from 0.4.2 to 1.4.5
rfe: consider upgrading from 0.4.2 to 1.4.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distcache (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 08:52 EST by Kaj J. Niemi
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.5-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 11:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2004-03-25 08:52:22 EST
Description of problem:
Please consider upgrading distcache in the distribution from version
0.4.2 to 1.4.5. The 0.4 branch has been obsoleted. It would be very
beneficial for people using FC2 to have the newer version around.

Version-Release number of selected component (if applicable):
0.4.2

Additional info:

Thanks :)
Comment 1 Joe Orton 2004-04-06 11:00:42 EDT
Thanks for the report.  It would be useful to get any feedback on
using distcache from people who are actually using it.  1.4.5 is built
into Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.